/// id : "989bf0708d85409c9e0db505ed94a6fc"
/// name : "人员"
/// sort : 1
/// hasChildren : false
/// riskMeasure : ""
/// inspectType : ""
/// isShow : "1"
/// parentId : "0"

class TaskWeek {
  TaskWeek({
    String? id,
  }) {
    _id = id;
  }

  TaskWeek.fromJson(dynamic json) {
    _id = json['id'];
  }

  String? _id;

  TaskWeek copyWith({
    String? id,
  }) =>
      TaskWeek(
        id: id ?? _id,
      );

  String? get id => _id;

  Map<String, dynamic> toJson() {
    final map = <String, dynamic>{};
    map['id'] = _id;
    return map;
  }
}
